color: null
fieldLayouts:
  a39265b1-bc0e-4dac-8d3f-9f721bf2ac47:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-26T12:49:12+00:00'
            elementCondition: null
            fieldUid: 97e661ed-7c36-4426-bf1f-0c3b6d3a6d8d # Is It External Link
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b245a7db-07b1-483d-b86b-5f5423ea9847
            userCondition: null
            warning: null
            width: 100
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-26T10:50:40+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: a07a0738-1fa5-46af-82ba-96d1b4970e4d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-02T13:14:21+00:00'
            elementCondition:
              class: craft\elements\conditions\entries\EntryCondition
              conditionRules:
                -
                  class: craft\fields\conditions\LightswitchFieldConditionRule
                  fieldUid: 97e661ed-7c36-4426-bf1f-0c3b6d3a6d8d # Is It External Link
                  layoutElementUid: b245a7db-07b1-483d-b86b-5f5423ea9847
                  uid: c73d90a8-caba-40cb-9f2f-c48672b39197
                  value: true
              elementType: craft\elements\Entry
              fieldContext: global
            fieldUid: 3a000efd-0646-40cb-8879-75514d2f7725 # Thumbnail Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2f31dcc4-b944-4c1c-a1c6-3e1f58f30abc
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-26T13:16:53+00:00'
            elementCondition:
              class: craft\elements\conditions\entries\EntryCondition
              conditionRules:
                -
                  class: craft\fields\conditions\LightswitchFieldConditionRule
                  fieldUid: 97e661ed-7c36-4426-bf1f-0c3b6d3a6d8d # Is It External Link
                  layoutElementUid: b245a7db-07b1-483d-b86b-5f5423ea9847
                  uid: 67033243-77b8-412d-bbe7-335960b07e2e
                  value: true
              elementType: craft\elements\Entry
              fieldContext: global
            fieldUid: a0e2e564-cf70-45b5-88ed-b569c557d491 # Description
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: deaeecf6-576c-4a42-83d5-2a4534157c02
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-26T13:30:23+00:00'
            elementCondition:
              class: craft\elements\conditions\entries\EntryCondition
              conditionRules:
                -
                  class: craft\fields\conditions\LightswitchFieldConditionRule
                  fieldUid: 97e661ed-7c36-4426-bf1f-0c3b6d3a6d8d # Is It External Link
                  layoutElementUid: b245a7db-07b1-483d-b86b-5f5423ea9847
                  uid: a09dd525-bd6e-4844-9255-8ede787d32c5
                  value: true
              elementType: craft\elements\Entry
              fieldContext: global
            fieldUid: dfc57064-9867-44c9-906b-7d3c9cd463a5 # Link
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0479cbb9-2ab1-4518-a365-78a189207275
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-26T13:54:15+00:00'
            elementCondition:
              class: craft\elements\conditions\entries\EntryCondition
              conditionRules:
                -
                  class: craft\fields\conditions\LightswitchFieldConditionRule
                  fieldUid: 97e661ed-7c36-4426-bf1f-0c3b6d3a6d8d # Is It External Link
                  layoutElementUid: b245a7db-07b1-483d-b86b-5f5423ea9847
                  uid: 7c4a6331-a9cd-4f58-9ae3-c6d0552f5fea
                  value: false
              elementType: craft\elements\Entry
              fieldContext: global
            fieldUid: 24619792-353f-4bfc-81b3-6028aeb3da20 # Link Internal
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d014c308-5723-4d97-9685-194e1a248888
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 6707185b-2eb9-470b-bb5a-b7203896c3cd
        userCondition: null
handle: solutionsMatrix
hasTitleField: true
icon: null
name: 'Solutions Matrix'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
